body{
	width: 750px;
	margin-left:auto; margin-right:auto;
	background-color: White;
	scrollbar-face-color: gainsboro;
	scrollbar-shadow-color: silver;
	scrollbar-highlight-color: lightgray;
	scrollbar-3dlight-color: lightgray;
	scrollbar-darkshadow-color: darkgray;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #ffffff;
}
table{
	margin-left:auto; margin-right:auto
}
td{
	text-align: left;
	background-color: #CCCCFF;
}
th{
	background-color: #B0E0E6;
}
a:link{
	color: cornflowerblue; 
	text-decoration: none 
}
a:visited{
	color: slategray;
	text-decoration: none;
}
a:active{
	color: skyblue;
	text-decoration: none;
}
a:hover{
	color: navy;
	text-decoration: none;
	background-color:powderblue;
}
font.english{
	font-family: Times New Roman;
	font-size: 10pt;
}
font.Large{
	font-family: Century;
	font-size: 11pt;
}
font.signature{
	font-family: Times New Roman;
	font-size: 10pt;
	font-style: italic;
}
font.update{
	font-family: Times New Roman;
	font-size: 10pt;
}
font.normal{
	font-size: 11pt;
	font-family: ＭＳ 明朝;
}
font.link{
	font-size: 11pt;
	font-family: ＭＳ ゴシック;
}
font.top{
	font-size: 10pt;
	font-family: ＭＳ ゴシック;
}
